/** Shopify CDN: Minification failed

Line 1352:1 Expected "}" to go with "{"

**/
.announcement-bar__carousel {
  max-width: 100%;
}

@font-face {
  font-family: GillSansNova-Book;
  src: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/GillSansNova-Book.ttf?v=1731863855);
}

@font-face {
  font-family: GillSansNova-SemiBold;
  src: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/GillSansNova-SemiBold.ttf?v=1731863855);
}

@font-face {
  font-family: GillSansNova-Medium;
  src: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/GillSansNova-Medium.ttf?v=1731863854);
}

@font-face {
  font-family: HouseOfCards_Regular;
  src: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/HouseOfCards_Regular.otf?v=1731863850);
}

@font-face {
  font-family: HouseOfCards_Bold;
  src: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/HouseOfCards_Bold.otf?v=1731863849);
}
@font-face {
  font-family: Delirian_Ornaments;
  src: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/Delirian_Ornaments.ttf?v=1731912711);
}
@font-face {
  font-family: Delirian_Script;
  src: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/Delirian_Script.ttf?v=1731912713);
}

body {
  font-family: GillSansNova-Medium;
}

.header {
  display: flex;
  padding-top: 12px;
  padding-bottom: 12px;
  background-size: cover;
}

.header__logo {
  flex: auto;
  text-align: -webkit-center;
}

.announcement-bar__carousel > * {
  letter-spacing: 0.5px;
}

p.rt.sub {
  font-family: Delirian_Script;
  font-size: 80px;
}

p.h1.slidf {
  font-family: HouseOfCards_Bold;
  color: #61a3bb;
  font-size: 60px;
  text-shadow: 2px 5px #000000;
}

p.rte {
  font-size: 20px;
  text-shadow: 2px 5px #000000;
}

.v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom {
  gap: 0px;
  margin-bottom: 40px;
}

.v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom .h6 {
  color: #ce711a;
  font-size: 36px;
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
}

.v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom .h2 {
  color: #3b3b39;
  font-size: 46px;
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
}

.product-title.h6 {
  font-size: 26px;
  color: #3b3b39;
  letter-spacing: 2px;
  font-family: "GillSansNova-Medium";
  font-family: GillSansNova-SemiBold;
}

.bacg {
  background-image: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/Background_illustration.png?v=1731913889);
  background-size: cover;
  background-position: center;
}

.header {
  position: absolute;
  top: 50px;
  width: 100%;
}

p.h3.nm {
  color: #ce711a;
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
}

p.h3.bv {
  margin: 0px;
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
  color: #61a3bb;
  font-size: 36px;
}

p.h3.nm {
  color: #ce711a;
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
}

p.h3.bv {
  margin: 0px;
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
  color: #61a3bb;
  font-size: 36px;
}

.overflow-hidden.mkj img {
  max-block-size: 30;
  max-width: 300px;
  margin: auto;
}
.svf {
  padding: 0px 30px;
  font-size: 18px;
}

p.h4.ming {
  color: #61a3bb;
  font-family: "HouseOfCards_Bold";
  font-size: 50px;
  margin: 0px;
  text-shadow: 2px 5px #000000;
  line-height: normal;
}

p.rt.sub.en {
  font-size: 60px;
  margin: 0px;
}
.txtt {
  font-size: 22px;
  max-width: 600px;
}

p.h2.fnf {
  color: #ce711a;
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
}

p.h1.fnf {
  color: #61a3bb;
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
  margin: 0px;
  font-size: 40px;
}

.image-with-text {
  font-size: 20px;
}

.section-header.justify-self-center.text-center .h2 {
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
}

.footer {
  background-image: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/Group_24.png?v=1731926205);
  background-position: center;
  background-size: cover;
}

.footer__block-list .h6 {
  color: #61a3bb;
  font-size: 20px;
  font-family: "GillSansNova-Medium";
}

.social-media--list .social-media__item {
  opacity: 1;
  transition: opacity 0.2s, color 0.2s;
  color: #61a3bb;
}

p.h4.bv {
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
  font-size: 36px;
  color: #3b3b39;
}

.header {
  background-image: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/Diagonal_lines.png?v=1731912481);
}

section#shopify-section-template--23919952363863__media_grid_UfTMt9
  .section-spacing.color-scheme.color-scheme--scheme-4279f5c3-2a1c-402b-b282-52345f2d5e7a.color-scheme--bg-deaaf62d8e30c294cf66457df02ed400 {
  padding-bottom: 0px;
}
.header-search::part(content) {
    background: #f7f5f2 !important;
}
header-search .content-tabs [role=tab] {
    box-shadow: 0 1px #3b3b39;
    font-family: HouseOfCards_Bold;
    letter-spacing: 2px;
    color: #3b3b39;
}
header-search .predictive-search__category{
  font-family: HouseOfCards_Bold;
    letter-spacing: 2px;
    color: #3b3b39;
}
.shopify-section--main-search {
    padding-top: 130px;
}
.predictive-search__suggestions mark {
    text-transform: capitalize;
}
.predictive-search__content .content-tabs::part(tab-list) {
    border-block-end: 1px solid #dbd9d6;
}
@media screen and (max-width: 769px) {
  .header {
    position: relative;
    top: 0px;
    width: 100%;
  }
  .header {
    display: grid;
  }
  p.h1.slidf {
    font-size: 30px;
    margin: 0px;
  }
  p.rt.sub {
    font-size: 40px;
  }
  p.rte {
    font-size: 16px;
    text-shadow: 2px 5px #000000;
  }
  .v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom .h6 {
    color: #ce711a;
    font-size: 26px;
  }
  .v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom .h2 {
    font-size: 36px;
  }
  .product-title.h6 {
    font-size: 20px;
  }
  .svf {
    padding: 0px 10px;
    font-size: 16px;
    margin-bottom: 35px;
  }
  p.h3.bv {
    font-size: 30px;
  }
  p.h3.nm {
    font-size: 20px;
  }
  .txtt {
    font-size: 18px;
    max-width: 600px;
  }
  p.h4.ming {
    font-size: 48px;
  }
  p.rt.sub.en {
    font-size: 38px;
    margin: 0;
  }
  p.h4.bv {
    font-size: 24px;
  }
  .prose.text-center svg {
    width: 100px;
  }
  p.h4.bv {
    font-size: 24px;
  }
  p.h1.fnf {
    font-size: 30px;
  }
  p.h2.fnf {
    font-size: 20px;
  }
  .image-with-text {
    font-size: 18px;
  }
  p.rt.sub.en {
    font-size: 30px;
  }
}

safe-sticky.product-info {
  border: 10px solid #e2dccf;
  padding: 20px;
}

.shopify-section--main-product .section-spacing {
  background-image: url(https://cdn.shopify.com/s/files/1/0871/5832/5591/files/Illustration_background.png?v=1732175663);
  background-position: center;
  background-size: cover;
  padding-top: 220px;
}

safe-sticky.product-info {
  border: 10px solid #e2dccf;
  padding: 20px;
  position: inherit !important;
  background: #f7f5f2d6;
}

.button,
.shopify-challenge__button,
.shopify-payment-button__button--unbranded {
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 18px;
}

h1.product-title.h3 {
  font-family: "HouseOfCards_Bold";
  font-size: 46px;
  letter-spacing: 2px;
}

.product-gallery {
  --product-gallery-thumbnail-size: 12.5rem;
}

.section-stack.ck h2 {
  color: #ce711a;
  color: #ce711a;
  /* margin-bottom: 85px; */
}

.v-stack.justify-self-center.gap-4.text-center.sm\:gap-5 h2 {
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
}

.social-media--list svg {
  width: 30px;
}

ul.v-stack.gap-2\.5.unstyled-list {
  gap: 7px;
}

@media screen and (min-width: 1150px) {
  .multiple-media-with-text {
    --multiple-media-with-text-gap: 0rem 2.5rem;
  }
}

.dsl img {
  flex: 50%;
  width: 50%;
}

.dsl {
  display: flex;
}

.dsl {
  display: flex;
  position: absolute;
  top: 5px;
}

.dsl.bm {
  /* bottom: -34px; */
  /* align-items: center; */
  top: 106%;
  align-items: center;
  top: auto;
  bottom: 6px;
}

.header__logo-image {
  margin-top: -57px;
  margin-bottom: -50px;
  position: relative;
  z-index: 1;
}

.header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.button,
.shopify-challenge__button,
.shopify-payment-button__button--unbranded {
  font-weight: 400;
  letter-spacing: 1px;
  font-family: GillSansNova-SemiBold;
  border: none;
}

.cm {
  bottom: 30px;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  text-align: -webkit-center;
  z-index: 1;
}

.slideshow__slide-content.place-self-center.text-center.sm\:place-self-center.sm\:text-center {
  top: 100px;
}

.product-card__quick-add-button {
  display: flex;
  background: transparent;
  /* color: #fff; */
  bottom: 40%;
  right: 0;
  left: 0;
  width: fit-content;
  margin: auto;
  align-items: center;
  gap: 20px;
}

@media screen and (max-width: 699px) {
  .product-list--carousel {
    --product-list-card-width: 100%;
  }
}

p.h4.ming {
  text-shadow: 2px 2px 5px #000000;
  text-shadow: 1px 1px 7px #000000;
  letter-spacing: 2px;
}

p.h1.slidf {
  text-shadow: 2px 5px #000000;
  text-shadow: 1px 1px 7px #000000;
  letter-spacing: 2px;
}

p.rte {
  font-size: 24px;
  text-shadow: 1px 1px 7px #000000;
}

a.button.pri {
  background: #61a3bb;
  border-color: #61a3bb;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: fit-content;
  margin: auto;
  border: none;
}

.overflow-hidden.rell {
  position: relative;
}

.section-header.justify-self-center.text-center .h6 {
  font-family: "HouseOfCards_Bold";
  color: #ce711a;
  font-feature-settings: 2p;
  letter-spacing: 3px;
  font-size: 45px;
}

.section-header.justify-self-center.text-center .h2 {
  margin: 0px;
  font-size: 50px;
  letter-spacing: 3px;
}

a.blog-post-card__title.h4 {
  text-transform: inherit;
  font-family: "GillSansNova-Medium";
}

.blog-post-card__info {
  text-align: center;
}
.blog-post-card__info p {
  width: 100%;
}

.blog-post-card__meta span {
  font-family: "GillSansNova-Medium";
  font-size: 18px;
}

.blog-post-card__meta {
  width: 100%;
  justify-content: center;
}

span.blog-post-card__read-more.button {
  margin-top: 100px;
  border: none;
}

.dla {
  position: absolute;
  top: 50%;
  text-align: center;
  color: white;
  padding: 0px 30px;
  font-size: 20px;
}

a.overflow-hidden.rell.mbrd {
  border: 15px solid #e2dccf;
}
.media-grid {
  margin-bottom: 10px;
  margin-top: -31px;
}

.blog-post-card {
  width: 33.3%;
  padding: 0px 20px;
}

.blog-post-list {
  display: block;
}

.marg {
  max-width: 90%;
  margin: auto;
}

.flickity-prev-next-button {
  background: transparent !important;
  border: none !important;
  box-shadow: none !important;
}

.flickity-prev-next-button.previous {
  left: -30px;
}

.flickity-prev-next-button.next {
  right: -30px;
}

.dla {
  position: absolute;
  top: 0px;
  text-align: center;
  color: #fff;
  padding: 0 30px;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.blog-post-list .dla {
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 1;
}

.header button[aria-controls="sidebar-menu"] {
    min-width: 70px;
}

.dsl {
    top: 0;
    background: #0b0d1a;
    padding: 2px 0;
    left: 0;
}
.dsl.bm {
  top: auto;
  bottom: 0px;
}

@media screen and (max-width: 769px) {
  .header {
    position: absolute;
    top: 40px;
    width: 100%;
  }
}

@media screen and (max-width: 1350px) and (min-width: 1000px) {
  p.rt.sub {
    font-size: 55px;
    margin-bottom: -20px;
  }
  p.h1.slidf {
    font-size: 40px;
  }
  p.rte {
    font-size: 18px;
  }
  .header__primary-nav {
    column-gap: 1.5rem;
  }
  .button,
  .shopify-challenge__button,
  .shopify-payment-button__button--unbranded {
    font-size: 16px;
  }
  .cm svg {
    width: 25px;
  }
  .slideshow__slide-content.place-self-center.text-center.sm\:place-self-center.sm\:text-center {
    top: 100px;
    max-width: 500px;
  }
  .product-title.h6 {
    font-size: 22px;
  }
  p.h3.bv {
    font-size: 28px;
  }
  p.h3.nm {
    font-size: 22px;
  }
  .svf {
    padding: 0px;
    font-size: 16px;
  }
  p.h4.ming {
    font-size: 40px;
  }
  p.rt.sub.en {
    font-size: 46px;
  }
  .txtt {
    font-size: 18px;
    max-width: 600px;
  }
  p.h4.bv {
    font-size: 30px;
  }
  p.h1.fnf {
    font-size: 35px;
  }
  p.h2.fnf {
    font-size: 30px;
  }
  .section-header.justify-self-center.text-center .h6 {
    letter-spacing: 2px;
    font-size: 32px;
  }
  .section-header.justify-self-center.text-center .h2 {
    margin: 0;
    font-size: 38px;
    letter-spacing: 2px;
  }
  .blog-post-card {
    padding: 0 10px;
  }
  .marg {
    max-width: 94%;
  }
  .rtt.text-center svg {
    width: 100px;
    margin-bottom: 10px !important;
  }

  .prose.text-center svg {
    width: 100px !important;
    margin-bottom: 10px !important;
  }
}

@media screen and (max-width: 1240px) and (min-width: 1000px) {
  .rtt.text-center svg {
    width: 100px;
    margin-bottom: 10px !important;
  }

  .header {
    gap: 5px;
  }
  .header {
    padding-left: 20px;
    padding-right: 20px;
  }
  nav.header__primary-nav li a {
    font-size: 15px;
  }
  nav.header__primary-nav li summary {
    font-size: 15px;
  }
  .prose.text-center svg {
    width: 100px !important;
    margin-bottom: 10px !important;
  }
}

@media screen and (max-width: 1100px) and (min-width: 700px) {
  #shopify-section-sections--23919953477975__header {
    --header-logo-width: 130px !important;
  }
  p.rt.sub {
    font-size: 40px;
    margin-bottom: -22px;
  }
  p.h1.slidf {
    font-size: 30px;
  }
  p.rte {
    font-size: 16px;
    margin-top: 10px !important;
  }
  .prose:not(.prose--tight) :is(.button, .button-group:has(.button)) {
    margin-block-start: 1rem;
  }
  .v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom .h6 {
    font-size: 30px;
  }
  .v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom .h2 {
    font-size: 36px;
  }
  .product-title.h6 {
    font-size: 20px;
    letter-spacing: 1px;
  }
  p.h3.bv {
    font-size: 24px;
  }
  p.h3.nm {
    font-size: 18px;
  }
  p.h4.ming {
    font-size: 36px;
  }
  p.rt.sub.en {
    font-size: 32px;
  }
  .txtt {
    font-size: 16px;
    max-width: 600px;
    padding-right: 100px;
  }
  p.h4.bv {
    font-size: 24px;
  }
  p.h2.fnf {
    font-size: 24px;
  }
  p.h1.fnf {
    font-size: 32px;
  }
  .blog-post-card {
    width: 50%;
  }
  .section-header.justify-self-center.text-center .h2 {
    margin: 0;
    font-size: 30px;
  }
}

@media screen and (min-width: 700px) {
  .medium-up--hide {
    display: none !important;
  }
}
@media screen and (max-width: 699px) {
  .small--hide {
    display: none !important;
  }
  p.h1.slidf {
    font-size: 24px;
    margin: 0;
    /* letter-spacing: 6px; */
    letter-spacing: 1px !important;
  }
  p.rt.sub {
    font-size: 32px;
  }
  p.rte {
    font-size: 16px;
    text-shadow: 1px 1px 7px #000000;
  }
  .cm svg {
    width: 26px;
  }
  .button,
  .shopify-challenge__button,
  .shopify-payment-button__button--unbranded {
    font-size: 14px;
  }
  .cm svg {
    width: 20px;
  }
  .rtt.text-center svg {
    margin-bottom: 0px !important;
    width: 80px;
  }
  .hme {
    display: block;
  }
  .v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom .h2 {
    font-size: 30px;
  }
  .v-stack.justify-self-center.gap-4.text-center.sm\:gap-5.hom .h6 {
    font-size: 22px;
  }
  .product-title.h6 {
    font-size: 18px;
    letter-spacing: 1px;
  }
  product-card.product-card.flickity-cell {
    width: 100%;
    position: absolute;
  }
  .flickity-prev-next-button.previous {
    left: 0px;
  }
  .flickity-prev-next-button.next {
    right: 0px;
  }
  product-list.stkc.product-list.justify-center {
    display: block;
  }
  .svf.mbn {
    padding: 0 40px;

    margin-bottom: 10px;
  }
  .arr .flickity-prev-next-button.previous {
    left: -10px;
  }
  .arr .flickity-prev-next-button.next {
    right: -10px;
  }
  .flickity-prev-next-button .flickity-button-icon {
    width: 40% !important;
    height: 40% !important;
  }
  .image-with-text > .prose {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section-header.justify-self-center.text-center .h6 {
    font-size: 26px;
    letter-spacing: 2px;
  }
  .section-header.justify-self-center.text-center .h2 {
    font-size: 30px;
    letter-spacing: 2px;
  }
  .blog-post-card {
    width: 100%;
    padding: 0 20px;
  }
  .dla {
    font-size: 14px;
    padding: 0 16px;
  }
  .arr1 .flickity-prev-next-button.previous {
    left: -20px;
  }
  .arr1 .flickity-prev-next-button.next {
    right: -20px;
  }
  p.h4.ming {
    font-size: 36px;
  }
  .flickity-prev-next-button .flickity-button-icon {
    left: 32%;
    top: 32%;
  }
  p.rt.sub.en {
    font-size: 24px;
  }
  p.h4.ming {
    font-size: 32px;
  }

  .footer__block-list {
    display: flex;
    flex-wrap: wrap;
  }
  .footer__block.footer__block--text {
    width: 100%;
  }
  .section-header.justify-self-center.text-center .h2 {
    font-size: 26px;
  }
  .media-grid {
    display: block;
  }
  .media-grid__item {
    width: 100%;
    height: auto;
  }
  .media-grid__item > * {
    height: auto;
  }
  .svf.mbn {
    width: 100%;
  }

  h1.product-title.h3 {
    font-size: 32px;
    letter-spacing: 2px;
  }
  p.h3.bv {
    font-size: 22px;
  }
  .slideshow__slide-content.place-self-end-center.text-center.sm\:place-self-center-start.sm\:text-start {
    top: -100px;
  }
}

.article__wrapper .h1 {
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
}

.button:before {
  background: #fff;
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  height: 100%;
  transform: translate(-100%);
  transition: 0.5s;
  z-index: -1;
  left: 0px;
  opacity: 0;
}

.button:hover:before {
  transform: none;
  opacity: 1;
}
.button,
.shopify-challenge__button,
.shopify-payment-button__button--unbranded {
  overflow: hidden;
}

.button:hover {
  color: #ed8a00 !important;
}

p.h3.fncl {
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
  color: #ce711a;
  font-size: 36px;
}

p.h1.fncl {
  font-family: "HouseOfCards_Bold";
  letter-spacing: 2px;
  font-size: 52px;
}
.richtext_wtLwRF {
  text-align: left;
  font-family: "GillSansNova-Medium";
  font-family: GillSansNova-Book;
  font-size: 20px;
}
section#shopify-section-template--24062568890711__video_KJU3Yh {
  margin-bottom: 60px;
}

.header__dropdown-menu :is(a, summary) {
  text-transform: uppercase;
}

.pdd.svf.multi-column__item.snap-center.group {
  background: #0b0d19;
  padding: 20px;
  color: #c5ba9f;
  padding-bottom: 40px;
}
.pdd.svf.multi-column__item.snap-center.group img {
  width: 100%;
  max-width: 100%;
}

h2.product-title.h3 {
  font-family: "HouseOfCards_Bold";
  letter-spacing: 1px;
  font-size: 40px;
}
@media screen and (max-width: 699px) {
  h2.product-title.h3 {
    font-family: "HouseOfCards_Bold";
    letter-spacing: 1px;
    font-size: 26px;
  }
  form#contact_form {
    max-width: 100% !important;
    margin: auto;
    min-width: 100% !important;
  }
  .shopify-section--main-product .section-spacing {
    padding-top: 120px;
  }
}
.button:before {
  background: #0b0d19 !important;
}
/* Migration css */
.shopify-section--media-grid .section-spacing {
  padding-bottom: 0;
}
section.shopify-section--video {
  margin-bottom: 60px;
}

.product-card__quick-add-button.button {
  background: rgb(97 163 187);
  width: max-content;
  font-size: 14px;
  max-width: 120px;
  min-width: 120px;
  padding-left: 10px;
  padding-right: 10px;
  border: none;
  color: #fff;
}

/* feedback css starts 25 march 2025 */

button.button {
  min-height: 42px;
  padding-block: 0;
}
.blog-post-list .blog-post-card img {
  width: 100%;
  height: 600px;
  object-fit: cover;
  vertical-align: middle;
}
.collection-list .collection-card .collection-card__content {
  place-self: center;
}
.collection-list .collection-card .collection-card__content p {
  text-align: center;
}
.product_content_pdp .custom_line {
  max-width: calc(100% - 50px);
}
.section-stack.ck.product_content_pdp {
  gap: 20px;
}
.product_content_pdp .section-header.justify-self-center.text-center .h2 {
  line-height: normal;
}
.multi-column__item.column_txt_2 .metafield-rich_text_field p {
  text-transform: uppercase;
}
.shopify-section--related-products
  .product-card
  .product-card__quick-add-button,
.body-welsh-christmas-sour
  .shopify-section--featured-collections
  .product-card
  .product-card__quick-add-button,
.body-about
  .shopify-section--featured-collections
  .product-card
  .product-card__quick-add-button {
  opacity: 1;
  transform: translateY(0);
}
.shopify-section--related-products .product-card .product-card__figure {
  padding: 20px;
  background: #e2dccf;
}
.product .product-gallery .product-gallery__carousel-with-arrows {
  position: relative;
}
.shopify-section--related-products .product-card .product-title.h6 {
  font-size: 26px;
  line-height: normal;
}

.body-where-to-buy .shopify-section--contact .section-spacing {
  padding-block: 0 40px;
}

@media screen and (max-width: 699px) {
  .review_section .container.mbtp .section-stack {
    gap: 0;
  }
  .body-where-to-buy .shopify-section--contact .section-spacing {
    padding-block: 0;
  }
}
@media screen and (min-width: 700px) {
  .collection-list .collection-card .content-over-media {
    --content-over-media-gap: 2rem;
    height: 338px;
  }
}
@media screen and (min-width: 1000px) {
  .collection-list .collection-card .content-over-media {
    --content-over-media-gap: 5rem;
    height: 500px;
  }
}
@media screen and (max-width: 991px) {
  .blog-post-list .blog-post-card img {
    height: 450px;
  }
}

@media screen and (max-width: 1279px) {
  .shopify-section--related-products .product-card .product-title.h6 {
    font-size: 16px;
    line-height: normal;
  }
}
@media screen and (min-width: 700px) and (max-width: 991px) {
  .dla {
    font-size: 16px;
    line-height: normal;
  }
  .shopify-section--related-products
    .product-card
    .product-card__quick-add-button {
    gap: 6px;
  }
  .shopify-section--related-products .product-card .product-card__figure {
    padding: 10px;
  }
}
@media screen and (min-width: 999px) {
  .product .product-gallery carousel-prev-button.contents,
  .product .product-gallery carousel-next-button.contents {
    top: 50%;
    transform: translateY(-50%);
  }
}
@media screen and (min-width: 700px) and (max-width: 767px) {
  .shopify-section--related-products
    product-form.product-card__quick-add-button
    .button {
    max-width: 80px;
    min-width: 80px;
  }
}
@media screen and (min-width: 1280px) {
  .shopify-section--related-products .product-card {
    padding: 0 30px;
  }
  .shopify-section--related-products
    .product-card
    .product-card__quick-add-button {
    gap: 30px;
  }
  .shopify-section--related-products
    .product-card
    .product-card__info
    sale-price.h6 {
    font-size: 20px;
    margin-block: 6px;
  }
}

.custom_image_text
  .content-over-media
  > :not(img, video, iframe, svg, video-media, picture, image-parallax) {
  width: 100%;
}
.custom_image_text .content-over-media .prose p + p {
  padding-top: 12px;
}

@media screen and (min-width: 768px) {
  .custom_image_text p.start.ming {
    text-align: left;
  }
  .custom_image_text p.center.ming {
    text-align: center;
  }
  .custom_image_text p.end.ming {
    text-align: right;
  }
}

@media screen and (max-width: 480px) {
  .custom_image_text .content-over-media p.h4.ming {
    font-size: 22px;
  }
}

.instagram_app_section {
  padding: 30px 0 10px;
  border: 0;
}

.instagram_app_section #insta-feed h2 {
  color: #fff;
  font-size: 50px;
  letter-spacing: 3px;
  font-family: HouseOfCards_Bold;
  background-image: url(https://inthewelshwind.co.uk/cdn/shop/t/16/assets/rope.png?v=9047021\2026);
  background-repeat: repeat-x;
  margin: 0 auto 10px;
  background-size: 50%;
  background-position: bottom;
  line-height: 140px;
}

.instagram_app_section .container {
  margin: 0;
  width: 100%;
}

.instagram_app_section #insta-feed h2 {
  color: #fff;
  font-size: 50px;
  letter-spacing: 3px;
  font-family: HouseOfCards_Bold;
  background-image: url(https://inthewelshwind.co.uk/cdn/shop/t/16/assets/rope.png?v=9047021\2026);
  background-repeat: repeat-x;
  margin: 0 auto 10px;
  background-size: 50%;
  background-position: bottom;
  line-height: 140px;
}

.instafeed-new-layout-wrapper {
  gap: 12px !important;
}

.instagram_app_section .instafeed-new-layout-item {
  width: 100% !important;
}

.review_section .small--hide.multi-column .multi-column__item {
    position: relative;
}

.review_section .small--hide.multi-column a.button.pri {
    top: 70%;
}

.review_section .medium-up--hide.multi-column a.button.pri {
    top: 58%;
}

@media screen and (max-width: 1350px) {
  .instagram_app_section #insta-feed h2 {
    font-size: 36px;
  }
}

@media screen and (max-width: 767px) {
  /* .instagram_app_section {
    padding: 10px 0;
  } */

  .instagram_app_section #insta-feed h2 {
    font-size: 30px;
    letter-spacing: 2px;
    line-height: 80px;
  }

  .instafeed-new-layout-wrapper {
    gap: 6px !important;
  }
}



.content-over-media .slideshow__slide-content {
    max-width: 900px;
    width: 100%;
    margin-top: 150px;
}
@media screen and (max-width: 998px) {
.content-over-media .slideshow__slide-content {
    margin-top: 100px;
} 
  .template-index .content-over-media .slideshow__slide-content {
    /* margin-top: 0; */
}
}
.template-product .ReactModalPortal div[data-servicify="meta-wrapper"] {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-top: 15px;
    flex-wrap: wrap;
}
.template-product .ReactModalPortal div[data-servicify="meta-wrapper"] a.button {
    max-width: max-content;
}

@media screen and (max-width: 575px) {
  .template-product .ReactModalPortal div[data-servicify="meta-wrapper"] {
    gap: 10px;
}
.template-product .ReactModalPortal div[data-servicify=meta-wrapper] a.button {
    max-width: 100%;
    margin: 0 !important;

[id="template--27048969109877__image_with_text_overlay_D8AFnL"] * {
  text-align: center !important;
}

}